IBM Operational Decision Manager CVE-2018-1821 XML External Entity Injection Vulnerability

Bugtraq ID: 106325
Class: Input Validation Error
CVE: CVE-2018-1821
Remote: Yes
Local: No
Published: Dec 19 2018 12:00AM
Updated: Dec 19 2018 12:00AM
Credit: Mohamed M. Fouad of SecureMisr
Vulnerable: IBM Operational Decision Manager 8.9
IBM Operational Decision Manager 8.8
IBM Operational Decision Manager 8.7
IBM Operational Decision Manager 8.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus